@import url(http://fonts.googleapis.com/css?family=Open+Sans:400,300);
@font-face {
	font-family:"advent-Bd1";
	src:url("advent-Bd1.eot?") format("eot"),
	url("advent-Bd1.woff") format("woff"),
	url("advent-Bd1.ttf") format("truetype"),
	url("advent-Bd1.svg#advent-Bd1") format("svg");
	font-weight:normal;
	font-style:normal;
}
* {
	padding:0px;
	margin:0px;
	hyphens:auto;
}
html{overflow-x: hidden !ie;}
body {
	background:#ffffff;
	font-size:14px;
	font-family: 'Open Sans', sans-serif;
	overflow-x:hidden !ie;
	width:100%;
}
div{
	outline:none;
	border:none;
	border-width:0px;
}
a {
	text-decoration:none;
	color:#4c9d2f;
}
a img{
	border:none;
	text-decoration:none;
}
ul, ol {
	list-style-position:outside;
}
.clear {
	height:0px !important;
	margin:0px;
	padding:0px !important;
	line-height:0px;
	font-size:0px;
	clear:both;
}

#wrapper{
	min-width:1240px;
}
.global_width{
	width:1200px;
	margin:0px auto;	
}
.homepage{
	
}
.bannerpage{
	
}
.pull_left{
	float:left;
}
.pull_right{
	float:right;
}

.bannerpage .top_area{
	 z-index:2;
}
.top_area .top_bg{
	background:url(../images/top_bg.png) repeat-x left top;
	height:130px;
	position:relative;
	z-index:99999;
}
.top{
	
}
.top_left{
	_width:360px;
}
.logo{
	
}
.logo img{
	display:inline-block;
	margin:0px 20px 0px 20px;
	max-width:100%;	
	position:relative;
	top:105px;
	top:-68px !ie;
	margin:0px !ie;
}
.top_right{
	width:100%;
	padding-top:1px;
	padding-top:85px !ie;
}
.nav{
	margin-top:-85px;
	text-align:center;
	margin-top:0px !ie !important;
	position:relative !ie;
	float:right !ie;
	left:-50% !ie;
}
.nav ul{
	position:relative !ie;
	float:left !ie;
	left:50% !ie;
	list-style:none outside;
	text-align:center;
}
.nav ul li{
	display:inline-block;
	float:left !ie;
	position:relative !ie;
	padding:3px 21px;
	position:relative;
}
.nav ul li.last{
	
}
.nav ul li a{
	font-family: 'advent-Bd1', sans-serif;
	font-size:20px;
	font-weight:bold;
	font-style:normal;
	line-height:24px;
	text-align:center;
	text-decoration:none;
	text-transform:none;
	color:#ffffff;
	display:inline-block;
	-webkit-transition:all 0.4s ease 0s;
	-moz-transition:all 0.4s ease 0s;
	-ms-transition:all 0.4s ease 0s;
	-o-transition:all 0.4s ease 0s;
	transition:all 0.4s ease 0s;
}
.nav ul li.last a{
	padding-right:0px;
}
.nav ul li:hover > a, .nav ul li.active > a{
	color:#4c9d2f;
	-webkit-transition:all 0.4s ease 0s;
	-moz-transition:all 0.4s ease 0s;
	-ms-transition:all 0.4s ease 0s;
	-o-transition:all 0.4s ease 0s;
	transition:all 0.4s ease 0s;
	padding-bottom:0px;
}
.nav ul li:hover > ul{
	background-color:rgb(102,102,102);
	background:rgba(102,102,102,0.7);
	margin-top:0px;
	visibility:visible;
	opacity:1;
	display:block;
	position:absolute;
	top:26px !ie;
	left:0px !ie;
	z-index:9999 !important;
	-webkit-border-radius:3px;
	-moz-border-radius:3px;
	-ms-border-radius:3px;
	-o-border-radius:3px;
	border-radius:3px;
	border:1px solid rgb(255,255,255);
	border:1px solid rgba(255,255,255,.7);
}
.nav ul li ul{
	opacity:0;
	visibility:hidden;
	position:absolute;
	margin-top:2px;
	background-color:rgb(102,102,102);
	background:rgba(102,102,102,.7);
	z-index:9999 !important;
	padding-bottom:10px;
	left:0;
	min-width:150px;
}
.nav ul li ul li{
	background:none;
	display:block;
	float:none;
	top:0px;
	left:0px;
	padding:3px 21px;
	text-align:left;
}
.nav ul ul li a{
	font-family: 'advent-Bd1', sans-serif;
	font-size:20px;
	font-weight:normal;
	font-style:normal;
	line-height:22px;
	text-align:left;
	text-decoration:none;
	text-transform:none;
	color:#ffffff;
	border-bottom:3px solid transparent;
}
.nav ul ul li:hover>a{
	border-bottom:3px solid transparent;
}
.nav ul ul li a:hover{
	_color:#c5ccd7;
	border-bottom:3px solid transparent;
}
.banner_area{
	 
	top:0px;
	left:0px;
	z-index:0;
}
.banner{
	position:relative;
	z-index:0;
}
.banner ul{
	list-style:none outside;
}

.large_img_holder {
 
	}
	
.large_img{
	width:100% !important;
	margin:0px !important;
	max-width:100% !important;
}
	
.banner ul li{
	float:left !ie;
}
.banner ul li img{
	width:100%;
	max-height:602px;
	height:602px;
	display:block;
}
.welcome_area{
	position:relative;
	margin-top:-15px;
	min-height:390px !ie;
	top:-15px !ie;
}
.welcome_top_bg{
	/**background:url(../images/welcome_top_bg.png) repeat-x left top; **/
	height:29px;
	width:100%;
	z-index:10;
	margin-top:-22px;
}
.welcom_middle_bg{
	/**background:url(../images/welcome_middle_bg.jpg) repeat left top; **/
	height:auto;
	width:100%;
	position:relative;
}
.welcom_btm_bg{
	/**background:url(../images/welcome_btm_bg.png) repeat-x left top; **/
	height:23px;
	width:100%;
}
.welcome_text{
	padding:50px 0px;
	padding:45px 0px !ie;
}
.float_telephone {
  position: absolute;
  right: 0px;
  margin-top:100px;
}
.welcome_text h2{
	font-family: 'advent-Bd1', sans-serif;
	font-size:42px;
	font-weight:normal;
	font-style:normal;
	line-height:50px;
	line-height:50px !ie;
	text-align:left;
	text-decoration:none;
	text-transform:none;
	color:#000000;
	margin-bottom:25px;
}
.homepage .welcome_text h2{
	text-align:center;
}
.welcome_text p{
	font-family: 'Open Sans', sans-serif;
	font-size:16px;
	font-weight:normal;
	font-style:normal;
	line-height:20px;
	line-height:20px !ie;
	text-align:left;
	text-decoration:none;
	text-transform:none;
	color:#010101;
	margin-bottom:25px;
}
.homepage .welcome_text p{
	text-align:center;
}
.welcome_text em{
	font-family: 'Open Sans', sans-serif;
	font-size:20px;
	font-weight:300;
	font-style:italic;
	line-height:20px;
	text-align:left;
	text-decoration:none;
	text-transform:none;
	color:#4c9d2f;
	margin-bottom:34px;
}

.homepage .welcome_text em{
	text-align:center;
	display:block;
}
/*.search{
	background:url(../images/search.png) no-repeat left top;
	padding:0px;
	margin-left:50px;
	_position:relative;
	_top:15px;
}
.search ul{
	list-style:none outside;
	display:block;
	left:0px;
}
.search ul li{
	float:left;
	padding:0px;
}
.search ul li input[type=text]{
	font-family: 'Open Sans', sans-serif;
	font-size:16px;
	font-weight:normal;
	font-style:normal;
	line-height:20px;
	line-height:32px !ie;
	text-align:left;
	text-decoration:none;
	text-transform:none;
	color:#ffffff;
	padding:5px 15px;
	display:inline-block;
	border:none;
	background:none;
	width:152px;
	height:32px;
}
.search ul li input[type=submit],
.search ul li input[type=button],
.search ul li button{
	color:transparent;
	text-indent:-9999px;
	display:inline-block;
	border:none;
	background:none;
	cursor:pointer;
	height:42px;
	width:56px;
	float:left !ie;
}
.search ul li input:focus{
	border:none;
	box-shadow:none;	
}*/
.middle_area{	

}
.main_content{
	padding:40px 0px 0px;
}
.content{
	font-family: 'Open Sans', sans-serif;
	font-size:15px;
	font-weight:300;
	font-style:normal;
	line-height:20px;
	text-align:left;
	text-decoration:none;
	text-transform:none;
	color:#000000;
	margin-bottom:30px;
}

.welcome_text ul, ol {
	list-style:inside;
	font-family: 'Open Sans', sans-serif;
	font-size:16px;
	font-weight:normal;
	font-style:normal;
	line-height:20px;
	line-height:20px !ie;
	text-align:left;
	color:#010101;
	margin-bottom:25px;

}
.content h2, .componentheading{
	font-family: 'Open Sans', sans-serif;
	font-size:30px;
	font-weight:300;
	font-style:normal;
	line-height:40px;
	text-align:left;
	text-decoration:none;
	text-transform:none;
	color:#0c1f43;
	margin-bottom:20px;
}

.welcome_text h3 {
	font-family: 'Open Sans', sans-serif;
	font-size:25px;
	font-weight:lighter;
	font-style:normal;
	line-height:25px;
	text-align:left;
	text-decoration:none;
	text-transform:none;
	color:#000000;
	margin-bottom:25px;
}

.content p{
	font-family: 'Open Sans', sans-serif;
	font-size:15px;
	font-weight:500;
	font-style:normal;
	line-height:20px;
	text-align:left;
	text-decoration:none;
	text-transform:none;
	color:#000000;
	margin-bottom:15px;
}
.content a{
	font-family: 'Open Sans', sans-serif;
	font-size:15px;
	font-weight:500;
	font-style:normal;
	line-height:20px;
	text-align:left;
	text-decoration:underline;
	text-transform:none;
	color:#91a2b3;
}
.featured{
	margin-bottom:20px;
}
.single_featured{
	background:#ffffff;
	width:292px;
	float:left;
	margin-right:10px;
	border-bottom:5px solid #cdcdcd;
	height:595px;
}
.single_featured.last{
	margin-right:0px;
}
.single_featured h2{
	font-family: 'Open Sans', sans-serif;
	font-size:20px;
	font-weight:normal;
	font-style:normal;
	line-height:25px;
	text-align:left;
	text-decoration:none;
	text-transform:none;
	color:#4c9d2f;
	margin-bottom:15px;
}
.single_featured h2 strong{
	font-family: 'advent-Bd1', sans-serif;
	font-size:25px;
	font-weight:normal;
	font-style:normal;
	line-height:30px;
	text-align:left;
	text-decoration:none;
	text-transform:none;
	color:#181717;
	display:block;
}
.single_featured img{
	display:block;
	width:100%;
	height:315px;
	margin-bottom:10px;
}
.single_featured p{
	font-family: 'Open Sans', sans-serif;
	font-size:12px;
	font-weight:normal;
	font-style:normal;
	line-height:20px;
	text-align:left;
	text-decoration:none;
	text-transform:none;
	color:#b7b7b7;
	margin-bottom:15px;
}
.single_featured a{
	text-decoration:none;
	text-transform:none;
}
.featured_con{
	padding:30px 50px;
}
.bottom_area{
	
}
.btm_top_bg{
	background:url(../images/btm_bg.png) no-repeat left top;
	height:46px;
	width:100%;
}
.btm_content{
	background:#181818;
	width:100%;
	min-height:130px;
}
.footer{
	padding:40px 0px 10px 0px;
	float:left !ie;
}
.footer > div{
	min-height:40px;
	padding:5px 20px 5px 20px;
}
.footer_menu{
	width:460px;
	padding-left:0px !important;
	background:none !important;
}
.footer_menu ul{
	list-style:none outside;
}
.footer_menu ul li{
	display:inline-block;
	float:left !ie;
}
.footer_menu ul li a{
	font-family: 'advent-Bd1', sans-serif;
	font-size:18px;
	font-weight:normal;
	font-style:normal;
	line-height:24px;
	text-align:center;
	text-decoration:none;
	text-transform:none;
	color:#ffffff;
	display:inline-block;
	float:left !ie;
	padding:0px 5px;
	padding:0px 3px !ie;
	-webkit-transition:all 0.4s ease 0s;
	-moz-transition:all 0.4s ease 0s;
	-ms-transition:all 0.4s ease 0s;
	-o-transition:all 0.4s ease 0s;
	transition:all 0.4s ease 0s;
}
.footer_menu ul li.active a, .footer_menu ul li a:hover{
	color:#4c9d2f;
	-webkit-transition:all 0.4s ease 0s;
	-moz-transition:all 0.4s ease 0s;
	-ms-transition:all 0.4s ease 0s;
	-o-transition:all 0.4s ease 0s;
	transition:all 0.4s ease 0s;
}
.footer_logo{
	margin-right:20px;
	margin-right:0px !ie;
}
.footer_logo img{
	position:relative;
	margin-top:-125px;	
}
.phone{
	width:240px;
	width:235px !ie;
	padding:5px 10px !important;
}
.phone ul{
	list-style:none outside;
}
.phone ul li{
	display:block;
	float:left !ie;
	width:100% !ie;
	font-family: 'advent-Bd1', sans-serif;
	font-size:30px;
	font-size:26px !ie;
	font-weight:normal;
	font-style:normal;
	line-height:34px;
	text-align:left;
	text-decoration:none;
	text-transform:none;
	color:#ffffff;
}
.phone ul li a{
	font-family: 'advent-Bd1', sans-serif;
	font-size:30px;
	font-size:26px !ie;
	font-weight:normal;
	font-style:normal;
	line-height:34px;
	text-align:left;
	text-decoration:none;
	text-transform:none;
	color:#ffffff;
	display:inline-block;
}
.phone ul li a:hover{
	color:#acb3bf;
	-webkit-transition:all 0.4s ease 0s;
	-moz-transition:all 0.4s ease 0s;
	-ms-transition:all 0.4s ease 0s;
	-o-transition:all 0.4s ease 0s;
	transition:all 0.4s ease 0s;
}
.social{
	padding-top:0px !important;
	padding-bottom:0px !important;
	height:50px !important;
	width:152px;
}
.social ul{
	list-style:none outside;
}
.social ul li{
	display:inline-block;
	float:left !ie;
	margin-right:5px;
}
.social ul li.last{
	margin-right:0px;
}
.social ul li a{
	display:inline-block;
}
.copyright {
  clear: both;
  margin-top: -20px;
  padding: 0 5px !important;
  width:50%;
}
.copyright p{
	font-family: 'Open Sans', sans-serif;
	font-size:12px;
	font-weight:normal;
	font-style:normal;
	line-height:17px;
	text-align:left;
	text-decoration:none;
	text-transform:none;
	color:#ffffff;
}
.copyright a{
	font-family: 'Open Sans', sans-serif;
	font-size:12px;
	font-weight:normal;
	font-style:normal;
	line-height:17px;
	text-align:left;
	text-decoration:none;
	text-transform:none;
	color:#ffffff;
}